@import "reset.css";
@import "fonts.css";
body{
   font-family: "Open Sans", Arial, serif;
   font-size: 14px;
   color: #5b6469;
   text-align: center;
}
.content-container{
   max-width: 1900px;
   margin: 0 auto;
}
.heading-decor{
   text-transform: uppercase;
   text-align: center;
   font-size: 1.6875rem;
   font-weight: bold;
   color: #18b4cf;
   padding: 55px 0;

}
.header {
   background-image: url("../images/header-bg.jpeg");
   background-size: cover;  
   background-attachment: fixed;
   background-repeat: repeat;
   background-position: center;
   position: relative;
    
   
}
.header__heding{
   font-size: 1.6875rem;
   color: #ffffff;
   text-align: center;
   text-transform: uppercase;
   font-family: inherit;
  
  
}
.header-items{
   display: flex;
   flex-flow: column nowrap;
   justify-content: space-between;
   align-items: center;
   align-content: center;
   padding-bottom: 250px;
}

.header-items__top {   
   
   min-width: 100%;
  background-color: #313131;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap; 
}

.header__logo img{
   padding:0 15px 0 0; 
}
.header__logo a{
   font-size: 22px;
  font-weight: bold;

}
.header-items__top a {
      color: white;  
      padding: 0 10px;  
   
}
.header__search{
   background-color: #000000;
   padding: 30px;
}

.header__menu-items li{
   text-transform: uppercase;
   padding: 30px 15px;
   align-self: center;
   font-size: 15px;
   font-weight: 600;
}
.header__menu-items{
   display: flex;
   justify-content: space-between;
}
.header-links {
   padding-top: 150px;
   text-align: center;
}

.header-buttons button {
   width: 170px;
   padding: 17px ;  
   border: none;
   color: #ffffff;
   font-family: inherit;
   font-size: 18px;
   font-weight: 600;
   margin: 0 5px;
   transform: translateY(60%);
   
}
button[name="subskribe"]{
   background-color:#89ca62  ;
}
button[name="articles"]{
   background-color:#14b9d5    ;
}


.popular-posts {
   background-color: #f2f2f2;
   text-align: center;
  
}


.popular-posts__links {
   display: flex;
   flex-flow: column wrap;
   align-content:space-between;   
   margin: 0 auto  ;
   max-height: 900px;
   
   
   
}
.popular-posts__container {
   width: 70%;   
}
.popular-posts__link{  
   margin-bottom: 30px ;
   
   
}
.popular-posts__container {    
   margin: 0 auto;
}

.popular-posts__link div{      
   background-color: #ffffff;
   text-align: center;
   padding: 20px;
}
.popular-posts__link a{
   font-style: 1.125rem;
   font-weight: bold;
   color: #353a3d; ;
}


.main-block__header {
   background-image: url("../images/parallax-bg.jpeg");
   background-attachment: fixed; 
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   height: 600px;
   display: grid;
   
}

.main-block__header h2 {
   font-size:2rem;
   color: #ffffff;
   text-align: center;
   text-transform: uppercase;
   font-family: inherit;
   font-weight: bold; 
   align-self: end;
   
}
.main-block__header h2::after{
   content: "";
   width: 5%;
   background-color:#18B4CF;
   height: 2px;
   display: block;
   margin: 50px auto ;
   
}
.our-clients{
  display: grid;
  justify-items: center;
  grid-template-columns: repeat(4, minmax(min-content, 1fr) );
  width: 60%;
  margin: 0 auto;
  place-items: center;
}

.top-rated__list {   
   display: grid;
   grid-template-columns: repeat(7, 1fr);
   justify-content: center;
}
.top-rated__list img{
   width: 100%;
}
.hot-news__container {
   
   margin: 0 auto;
}
.hot-news__list {
   display: grid;
   grid-template-columns: repeat(4, min-content);
   grid-template-rows: repeat(4, max-content);
   gap: 35px;
   align-items: center;
   justify-content: center;
}
.hot-news__item{
   background-color: #F9F7F7;
   text-align: right;
}


.hot-news__item:first-of-type{
 
   grid-column: 1/span 3;
   display: flex;
   align-items: center;
}
.hot-news__item figcaption{

   padding: 15px 25px;
  
}
.hot-news__item:nth-of-type(2){
   margin-left: -15px;
   grid-column: 4/span 1;
   text-align: center;
}
.hot-news__item:nth-of-type(3){
   grid-column: 1/span 2;
   
}
.hot-news__item:nth-of-type(4){
   grid-column: 3/span 2;
}
.hot-news__item:nth-of-type(5){
   grid-column: 1/span 2;
}
.hot-news__item:nth-of-type(6){
   grid-column: 3/span 2;
}
.hot-news__item:nth-of-type(7){
   grid-column: 1/span 1;
   text-align: center;
  
}
.hot-news__item:last-of-type{
   margin-left: -15px;
   grid-column: 2/span 3;
   display: flex;
  
}
.hot-news__item h4{   
   font-size: 1.125rem;
   font-weight: bold;
   columns: #353a3d;
 
}
.hot-news__item  p{
font-weight: 600;
line-height: 18px;
padding: 15px 0;

}
.hot-news__item a{
   color: inherit;
}

.footer {
   background-color: #000000;
   color: #eeeeee;
   margin:70px auto 0 ;
   
}
.footer__items {
   display: flex;
   justify-content: space-evenly;
   align-items: center;
}

.footer__copyright {
   padding: 30px;
}
.footer__logo::before{
   content: '';
   background-image: url(../images/footer-logo-icon.png);
   width: 38px;
   height: 24px;
   display: inline-block;
}
.footer__logo{
   display: inline-flex;
   align-items: center;
   
}
.theme{
   position: absolute;
   right: 0;
   top: 15%;
}
.page-nav ul{
   display: flex;
}
.page-nav ul li{
  padding: 20px;
}
.page-nav a{
  color: #ffffff;
  font-size: 1.5rem;
  font-weight: bold;
}
.page-nav{   
   align-self: start;
}
.page-nav ul li:hover a{
   color: aqua;
}
#scroll-btn {
   display: none;
   position: fixed;
   bottom: 25px;
   right: 25px;
   background-color:#353a3d;
   color: #18B4CF;
   font-size: 24px;
   font-weight: 600;
   height: 40px;
   width: 40px;
   border-radius: 7px;
   cursor: pointer;
   outline: none;
}
#toggle{
padding: 20px 30px;
margin: 20px 0 20px;
border-radius: 5px;
}
